body {
    width: 100%;
    margin: 0px;
    padding: 0px;
    height: 100vh
}

.font {
    font-family: Montserrat Light;
}

.text {
    color: #333333;
    font-style: normal;
    font-size: 14px;
    font-weight: normal;
    font-family: Montserrat Light;
    text-align: center;
    line-height: 150%;
    word-wrap: break-word;
    overflow-wrap: break-word;
}
/*
.container {
    background-color: white;
    padding: 20px;
}

.badge {
    background-color: #3065b0;
    border-radius: 5px;
    padding: 3px 10px;
    font-size: 12px;
    margin: 10px;
}

.btn {
    border: none;
    outline: none;
    border-radius: 5px;
    padding: 10px;
    color: white;
    text-decoration: none;
    margin: 10px;
}

.btn-primary {
    background-color: #3065b0;
}

.btn-danger {
    background-color: red;
} */
